Bug 1292128 - [abrt] control-center: _gtk_builder_get_widget(): gnome-control-center killed by SIGABRT
[abrt] control-center: _gtk_builder_get_widget(): gnome-control-center killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:090700e8996e34997809555a3ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 09:36 EST by Damien Gombault
Modified: 2016-12-20 12:05 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:05:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.55 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: core_backtrace (22.95 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: dso_list (29.92 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: environ (1.57 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: maps (130.62 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: mountinfo (3.27 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: open_fds (1.76 KB, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-12-16 09:36 EST, Damien Gombault
no flags Details

  None (edit)
Description Damien Gombault 2015-12-16 09:36:25 EST
Version-Release number of selected component:
control-center-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _gtk_builder_get_widget
executable:     /usr/bin/gnome-control-center
global_pid:     3623
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1028

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _gtk_builder_get_widget at cc-sharing-panel.c:56
 #5 screen_sharing_hide_cb at cc-sharing-panel.c:962
 #10 gtk_widget_hide at gtkwidget.c:4826
 #11 gtk_widget_dispose at gtkwidget.c:12001
 #12 gtk_window_dispose at gtkwindow.c:3066
 #14 gtk_widget_destroy at gtkwidget.c:4656
 #15 cc_sharing_panel_dispose at cc-sharing-panel.c:166
 #17 gtk_box_forall at gtkbox.c:2586
 #18 gtk_container_destroy at gtkcontainer.c:1687
 #23 gtk_widget_dispose at gtkwidget.c:12010
Comment 1 Damien Gombault 2015-12-16 09:36:31 EST
Created attachment 1106458 [details]
File: backtrace
Comment 2 Damien Gombault 2015-12-16 09:36:33 EST
Created attachment 1106459 [details]
File: cgroup
Comment 3 Damien Gombault 2015-12-16 09:36:35 EST
Created attachment 1106460 [details]
File: core_backtrace
Comment 4 Damien Gombault 2015-12-16 09:36:36 EST
Created attachment 1106461 [details]
File: dso_list
Comment 5 Damien Gombault 2015-12-16 09:36:38 EST
Created attachment 1106462 [details]
File: environ
Comment 6 Damien Gombault 2015-12-16 09:36:39 EST
Created attachment 1106463 [details]
File: limits
Comment 7 Damien Gombault 2015-12-16 09:36:41 EST
Created attachment 1106464 [details]
File: maps
Comment 8 Damien Gombault 2015-12-16 09:36:43 EST
Created attachment 1106465 [details]
File: mountinfo
Comment 9 Damien Gombault 2015-12-16 09:36:44 EST
Created attachment 1106466 [details]
File: namespaces
Comment 10 Damien Gombault 2015-12-16 09:36:46 EST
Created attachment 1106467 [details]
File: open_fds
Comment 11 Damien Gombault 2015-12-16 09:36:47 EST
Created attachment 1106468 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 09:16:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 12:05:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.